version: '3.9'

services:
  database:
    container_name: postgresql
    image: postgres:14.2
    restart: always
    environment:
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=postgres
    ports:
      - 5433:5432
    volumes:
      - ./postgres-data:/var/lib/postgresql/data
